;****************************************** Main configuration
[Config]
WriteSystemErrorTextFile=0
SystemErrorTextFilePath=\nvt\syncdata\system_status\
SystemErrorTextFileName=nv_system_status.txt


;****************************************** Main System Alarm status and Priority
[System]
WatchDogAlarm=9980
OperationalStatus=1

;Priority alarms with text (Supported Prios: 0-9)
WatchDogAlarmPriority_0=
OperationalStatusPriority_0=
NameForPriority_0=Critical Error
WatchDogAlarmPriority_1=
OperationalStatusPriority_1=
NameForPriority_1=Minor Error

;****************************************** System Status

[ToolService]
OperationalStatus=1
Type=System
Name=Tool Service
ApplicationName_1=nvtserv.exe
WatchDogStatus_1=1
LastHeartBeat_1=5518db52

[Dongle]
OperationalStatus=1
Type=System
Name=
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=51dae399
AlarmOnError_1=9860

[SQLDatabase]
OperationalStatus=1
Type=System
Name=
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=5518db2d
AlarmOnError_1=9840
LastError_1=5518db1c

[HardDisk]
OperationalStatus=1
Type=System
Name=
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=51dbc309
AlarmOnError_1=9850

[AutoBackup]
OperationalStatus=1
Type=System
Name=
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=51fef94a
AlarmOnError_1=9865

[Redundancy]
OperationalStatus=
Type=System
Name=
ApplicationName_1=

[Replicator]
OperationalStatus=
Name=
Type=System
ApplicationName_1=nvr.exe

[WatchDir]
OperationalStatus=1
Name=
Type=System
ApplicationName_1=nvawdir.exe
WatchDogStatus_1=1
LastHeartBeat_1=5518db1a

[LogFileMover]
OperationalStatus=1
Name=
Type=System
ApplicationName_1=nvmover.exe
WatchDogStatus_1=1
LastHeartBeat_1=5518db14

[NVR]
OperationalStatus=1
Name=NVR
Type=System
ApplicationName_1=NVR.exe
WatchDogStatus_1=1
LastHeartBeat_1=5518db24


;****************************************** Phone Line Status

[PhoneLines]
BoardNumber_1=0
BoardSerial_1=40484
Type_1=ISDN
BoardName_1=Diva Server PRI/E1/T1-CTI PCIe (40484-0)
WatchDogStatus_1=1
OperationalStatus=1
LastError_1=5518DB34



;****************************************** Web Interface
[Web Server]
OperationalStatus=1
Name=
Type=Web
ApplicationName_1=NV_Apache




;****************************************** Interfaces Status



WatchDogStatus_1=1
LastError_1=5518db0d
LastHeartBeat_1=5518db1c
[SMS-Incoming]
Name=SMS
Type=in
ApplicationName_1=nvgsms.exe
Parameter_1=/i=nvgsms1.ini
WatchDogStatus_1=1
LastError_1=5518dbc3
OperationalStatus=1
LastHeartBeat_1=5518dbcf
[SMS]
Name=SMS
Type=out
ApplicationName_1=nvgsms.exe
Parameter_1=/i=nvgsms1.ini
WatchDogStatus_1=1
LastHeartBeat_1=5518dbcf
OperationalStatus=1
LastError_1=5518dbc3
